Page MenuHomePhabricator

VE: does not show a property "example" for templates
Closed, ResolvedPublic

Description

In TemplateData editor I can fill the field "Example" (T53049) but the text of this field is not visible in TemplateData table (in the doc pafe of template) and not visible in tools for editing the template in the visual editor

Event Timeline

Sunpriat created this task.Apr 28 2015, 2:30 PM
Sunpriat raised the priority of this task from to Needs Triage.
Sunpriat updated the task description. (Show Details)
Sunpriat added a subscriber: Sunpriat.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 28 2015, 2:30 PM
Sunpriat updated the task description. (Show Details)Apr 28 2015, 2:31 PM
Sunpriat set Security to None.

[..] the text of this field is not visible in TemplateData table

That's a separate issue. We forgot to update the table as part of T53049. Fixed in https://gerrit.wikimedia.org/r/207123.

Sunpriat updated the task description. (Show Details)Apr 29 2015, 6:26 AM

Now everything is OK

Sunpriat closed this task as Resolved.Jun 18 2015, 1:30 PM
Jdforrester-WMF triaged this task as Normal priority.Jul 22 2015, 11:51 PM
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.